.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.674805;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.753000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.583000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.973000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.260875,-0.036778,0.000039,0.283848,0,0);-ms-transform:matrix(0.260875,-0.036778,0.000039,0.283848,0,0);-webkit-transform:matrix(0.260875,-0.036778,0.000039,0.283848,0,0);}
.m1{transform:matrix(0.280203,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.280203,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.280203,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283848,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls5{letter-spacing:0.273504px;}
.ls1{letter-spacing:0.287712px;}
.ls6{letter-spacing:0.305472px;}
.ls2{letter-spacing:0.319680px;}
.ls9{letter-spacing:0.337440px;}
.ls7{letter-spacing:0.351648px;}
.lsa{letter-spacing:0.365856px;}
.lsd{letter-spacing:0.367488px;}
.ls3{letter-spacing:0.369408px;}
.ls4{letter-spacing:0.419136px;}
.lsc{letter-spacing:0.423168px;}
.ls8{letter-spacing:0.465312px;}
.lsb{letter-spacing:0.478848px;}
.lse{letter-spacing:3.984000px;}
.lsf{letter-spacing:3.988800px;}
.ls10{letter-spacing:4.008000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(51,102,255),0 0.015em rgb(51,102,255),0.015em 0 rgb(51,102,255),0 -0.015em  rgb(51,102,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(51,102,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.065600px;}
._2{width:3.978800px;}
._0{width:1546.236800px;}
.fc3{color:rgb(51,102,255);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(123,121,121);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:35.520000px;}
.fs0{font-size:43.200000px;}
.fs5{font-size:48.000000px;}
.fs2{font-size:111.360000px;}
.fs4{font-size:150.993809px;}
.fs3{font-size:167.492642px;}
.y15{bottom:-1.089976px;}
.y12{bottom:2.179952px;}
.y2f{bottom:2.997435px;}
.y7{bottom:4.904893px;}
.y21{bottom:5.177387px;}
.y27{bottom:9.537292px;}
.y13{bottom:10.899762px;}
.y0{bottom:12.489311px;}
.y1{bottom:12.886676px;}
.y11{bottom:13.897197px;}
.y2e{bottom:18.257102px;}
.y29{bottom:19.797620px;}
.y28{bottom:20.025824px;}
.y2a{bottom:20.829291px;}
.y2b{bottom:22.379175px;}
.y2c{bottom:23.879633px;}
.y2d{bottom:28.816270px;}
.y26{bottom:51.228884px;}
.y24{bottom:89.582446px;}
.y23{bottom:106.477066px;}
.y22{bottom:123.644181px;}
.y20{bottom:140.538812px;}
.y1f{bottom:157.705938px;}
.y1e{bottom:174.600570px;}
.y1d{bottom:191.767696px;}
.y1c{bottom:208.662328px;}
.y1b{bottom:225.829454px;}
.y1a{bottom:242.724086px;}
.y19{bottom:259.891211px;}
.y18{bottom:276.785843px;}
.y17{bottom:293.952969px;}
.y16{bottom:310.847601px;}
.y14{bottom:328.014727px;}
.y10{bottom:344.909359px;}
.yf{bottom:373.793729px;}
.ye{bottom:390.960855px;}
.yd{bottom:407.855487px;}
.yc{bottom:425.022613px;}
.yb{bottom:441.917245px;}
.ya{bottom:459.084371px;}
.y9{bottom:475.979002px;}
.y5{bottom:482.984393px;}
.y8{bottom:493.146128px;}
.y6{bottom:510.040760px;}
.y4{bottom:511.868764px;}
.y3{bottom:540.753134px;}
.y25{bottom:566.174537px;}
.y2{bottom:569.637505px;}
.h6{height:16.894632px;}
.h4{height:17.167126px;}
.h8{height:17.167137px;}
.h5{height:25.859531px;}
.h3{height:28.792969px;}
.h7{height:28.884371px;}
.he{height:30.246841px;}
.hf{height:36.240000px;}
.hb{height:70.700866px;}
.h9{height:80.930736px;}
.ha{height:81.073125px;}
.hd{height:85.915478px;}
.hc{height:123.944555px;}
.h1{height:638.657957px;}
.h2{height:649.478242px;}
.h0{height:675.558195px;}
.w4{width:12.262221px;}
.w5{width:162.406461px;}
.w3{width:243.064703px;}
.w7{width:261.866793px;}
.w6{width:464.068741px;}
.w8{width:674.161663px;}
.w1{width:886.741093px;}
.w2{width:929.488599px;}
.w0{width:956.000000px;}
.x6{left:4.386700px;}
.x14{left:6.085701px;}
.x23{left:8.120251px;}
.x1{left:13.193254px;}
.x8{left:15.157482px;}
.x11{left:38.529298px;}
.x24{left:52.658688px;}
.x0{left:56.201900px;}
.x2{left:67.851021px;}
.xe{left:71.455210px;}
.xf{left:73.126620px;}
.x22{left:81.044276px;}
.xc{left:99.251761px;}
.x1a{left:102.130661px;}
.x10{left:103.792193px;}
.xb{left:111.166677px;}
.xd{left:112.319327px;}
.x25{left:116.063777px;}
.x9{left:118.551153px;}
.x1b{left:125.960607px;}
.x4{left:131.643698px;}
.x12{left:133.315222px;}
.x18{left:146.357810px;}
.x19{left:153.193437px;}
.x21{left:158.712463px;}
.x16{left:161.700474px;}
.x26{left:173.817191px;}
.x1d{left:178.749746px;}
.x1c{left:183.295174px;}
.xa{left:184.437719px;}
.x20{left:189.641902px;}
.x1e{left:191.817199px;}
.x17{left:200.304367px;}
.x15{left:212.264245px;}
.x29{left:217.668029px;}
.x13{left:238.943230px;}
.x27{left:268.520190px;}
.x28{left:347.194335px;}
.x1f{left:478.613112px;}
.x3{left:509.404941px;}
.x5{left:752.469644px;}
.x7{left:764.731876px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls5{letter-spacing:0.321186pt;}
.ls1{letter-spacing:0.337871pt;}
.ls6{letter-spacing:0.358727pt;}
.ls2{letter-spacing:0.375412pt;}
.ls9{letter-spacing:0.396268pt;}
.ls7{letter-spacing:0.412953pt;}
.lsa{letter-spacing:0.429638pt;}
.lsd{letter-spacing:0.431555pt;}
.ls3{letter-spacing:0.433810pt;}
.ls4{letter-spacing:0.492207pt;}
.lsc{letter-spacing:0.496942pt;}
.ls8{letter-spacing:0.546433pt;}
.lsb{letter-spacing:0.562329pt;}
.lse{letter-spacing:4.678561pt;}
.lsf{letter-spacing:4.684197pt;}
.ls10{letter-spacing:4.706745pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.251374pt;}
._2{width:4.672454pt;}
._0{width:1815.803885pt;}
.fs1{font-size:41.712469pt;}
.fs0{font-size:50.731381pt;}
.fs5{font-size:56.368201pt;}
.fs2{font-size:130.774226pt;}
.fs4{font-size:177.317695pt;}
.fs3{font-size:196.692894pt;}
.y15{bottom:-1.280000pt;}
.y12{bottom:2.560000pt;}
.y2f{bottom:3.520000pt;}
.y7{bottom:5.760000pt;}
.y21{bottom:6.080000pt;}
.y27{bottom:11.200000pt;}
.y13{bottom:12.800000pt;}
.y0{bottom:14.666667pt;}
.y1{bottom:15.133307pt;}
.y11{bottom:16.320000pt;}
.y2e{bottom:21.440000pt;}
.y29{bottom:23.249088pt;}
.y28{bottom:23.517076pt;}
.y2a{bottom:24.460618pt;}
.y2b{bottom:26.280705pt;}
.y2c{bottom:28.042749pt;}
.y2d{bottom:33.840027pt;}
.y26{bottom:60.160000pt;}
.y24{bottom:105.200027pt;}
.y23{bottom:125.040013pt;}
.y22{bottom:145.200000pt;}
.y20{bottom:165.040000pt;}
.y1f{bottom:185.200000pt;}
.y1e{bottom:205.040000pt;}
.y1d{bottom:225.200000pt;}
.y1c{bottom:245.040000pt;}
.y1b{bottom:265.200000pt;}
.y1a{bottom:285.040000pt;}
.y19{bottom:305.200000pt;}
.y18{bottom:325.040000pt;}
.y17{bottom:345.200000pt;}
.y16{bottom:365.040000pt;}
.y14{bottom:385.200000pt;}
.y10{bottom:405.040000pt;}
.yf{bottom:438.960000pt;}
.ye{bottom:459.120000pt;}
.yd{bottom:478.960000pt;}
.yc{bottom:499.120000pt;}
.yb{bottom:518.960000pt;}
.ya{bottom:539.120000pt;}
.y9{bottom:558.960000pt;}
.y5{bottom:567.186693pt;}
.y8{bottom:579.120000pt;}
.y6{bottom:598.960000pt;}
.y4{bottom:601.106693pt;}
.y3{bottom:635.026693pt;}
.y25{bottom:664.880000pt;}
.y2{bottom:668.946693pt;}
.h6{height:19.840000pt;}
.h4{height:20.160000pt;}
.h8{height:20.160013pt;}
.h5{height:30.367818pt;}
.h3{height:33.812663pt;}
.h7{height:33.920000pt;}
.he{height:35.520000pt;}
.hf{height:42.557992pt;}
.hb{height:83.026680pt;}
.h9{height:95.040000pt;}
.ha{height:95.207212pt;}
.hd{height:100.893769pt;}
.hc{height:145.552741pt;}
.h1{height:750.000000pt;}
.h2{height:762.706667pt;}
.h0{height:793.333333pt;}
.w4{width:14.399987pt;}
.w5{width:190.720000pt;}
.w3{width:285.440000pt;}
.w7{width:307.520000pt;}
.w6{width:544.973333pt;}
.w8{width:791.693333pt;}
.w1{width:1041.333333pt;}
.w2{width:1091.533333pt;}
.w0{width:1122.666667pt;}
.x6{left:5.151467pt;}
.x14{left:7.146667pt;}
.x23{left:9.535915pt;}
.x1{left:15.493333pt;}
.x8{left:17.800000pt;}
.x11{left:45.246400pt;}
.x24{left:61.839073pt;}
.x0{left:66.000000pt;}
.x2{left:79.680000pt;}
.xe{left:83.912533pt;}
.xf{left:85.875333pt;}
.x22{left:95.173333pt;}
.xc{left:116.555067pt;}
.x1a{left:119.935867pt;}
.x10{left:121.887067pt;}
.xb{left:130.547200pt;}
.xd{left:131.900800pt;}
.x25{left:136.298048pt;}
.x9{left:139.219067pt;}
.x1b{left:147.920267pt;}
.x4{left:154.594133pt;}
.x12{left:156.557067pt;}
.x18{left:171.873467pt;}
.x19{left:179.900800pt;}
.x21{left:186.382000pt;}
.x16{left:189.890933pt;}
.x26{left:204.120049pt;}
.x1d{left:209.912533pt;}
.x1c{left:215.250400pt;}
.xa{left:216.592133pt;}
.x20{left:222.703600pt;}
.x1e{left:225.258133pt;}
.x17{left:235.224933pt;}
.x15{left:249.269867pt;}
.x29{left:255.615733pt;}
.x13{left:280.600000pt;}
.x27{left:315.333333pt;}
.x28{left:407.723333pt;}
.x1f{left:562.053333pt;}
.x3{left:598.213333pt;}
.x5{left:883.653333pt;}
.x7{left:898.053333pt;}
}
